Subject: RE: new books
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 14:03:28 -0800 (PST)

Kam, 

Yes, I can set up the new books if you can provide me the book short names and book codes.  But the book needs to be first set up in Global then I can set it up in Tagg/Erms.  Contact Cheryl Johnson to set up new books in Global.  Once she completed then I can finish the rest.

Call me if you have any questions.

Cecilia
x53362
 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Monday, January 07, 2002 4:00 PM
To:	Cheung, Cecilia
Cc:	Wei, Zhiyong
Subject:	new books

Cecilia,

We need to get some new books set up in ERMS this week for Netco.  We will be taking over this responsibility from the controls group but they are reluctant to grant us access to RisktRAC now due to security reasons.  These books are needed for many downstream groups and therefore must be set up soon.  Can you set these up before they are in risktrac this time due to these limitations?  I can give you the book and portfolio codes and the TAGG short names.

Please let me know today so we can start ASAP.

Thanks

Kam

x3-5781